Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Mar 2022 17:50:18 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">But I dnt get this nyc setting spray in box why should I lie for only few money that’s totally unfair I need my product which I hve paid </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Mar 17, 2022 at 9:35 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Fatima,</div>
<div dir="ltr">
<div><br></div>
<div>Thank you for contacting us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We have checked and would like to let you know that the the order (9561441466) has been delivered fully including the item (NYX Professional Make Up Setting Spray) as per the delivery team.</div>
<div dir="ltr">And you can return online purchases through the below three channels:<br> <br>·You can contact our customer support team on 8006927 to make a return and to be notified of the refund amount based on our return policy.<br>·You can also make the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.<br>·You can now drop off your return to any (Centrepoint) store across the UAE.<br> <br>Here’s what you need to do.<br> <br>·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Centrepoint) store in the UAE.<br>·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.<br>·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.<br> <br>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.</div>
<div>Feel free to contact us for further assistance.</div>
<div><br></div>
<div>your friends,</div>
<div>Support Team</div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4040015